/*
 * jQuery Nivo Gallery v0.7.1
 * http://dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * October 2011
 */
 
.nivoGallery {
    position:relative;
    background:#000 url(../images/loading.gif) no-repeat 50% 50%;
    width:635px!important; /* Width can be fixed px or dynamic % value */
    height:246px; /* Height must be fixed px value */
    /*margin-bottom:28px;*/
    overflow: hidden;
}
.nivoGallery .nGallery{
    position:absolute; left:0; top:0;
    width:635px!important;
    height:230px;
}
.nivoGallery.loaded {
    background:#000; /* Remove the loading gif */
}
.nivoGallery ul.gal {
    list-style:none;
    margin:0;
    padding:0;
}
.nivoGallery ul.gal li {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:none;
    font: 14px/1.6em arial,sans-serif;
    color:#fff;
}
.nivoGallery ul.gal img {
    display:block;
    max-width:635px;
    max-height:246px;
    position:absolute; 
    top:0; 
    bottom:0; 
    left:0; 
    right:0;
	margin:auto;
    -ms-interpolation-mode:bicubic;
}

.nivoGallery-slides {
    position:relative;
    height:100%;
    overflow:hidden;
}

.nivoGallery-htmlwrap {
    padding:20px;
    height:100%;
    overflow:auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.nivoGallery-videowrap video,
.nivoGallery-videowrap iframe,  
.nivoGallery-videowrap object,  
.nivoGallery-videowrap embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.nivoGallery-directionNav a {
    position:absolute;
    bottom:-30px;/*8px;*/
    cursor:pointer;
    display:block;
	width:25px;
	height:10px;
	background:url(../images/controls.png) no-repeat;
	text-indent:-9999px;
    z-index:15;
}
.nivoGallery-directionNav .nivoGallery-prev {
    left:5px; background-position:left top;
}
.nivoGallery-directionNav .nivoGallery-next {
    right:5px; background-position:right top;
}
.nivoGallery:hover .nivoGallery-directionNav a {
    /*opacity:0.7;*/
}
.nivoGallery:hover .nivoGallery-directionNav a:hover {
    /*opacity:1;*/
}

.nivoGallery-bar {
    position:absolute;
    bottom:-60px;
    left:0;
    height:28px;
    width:100%;
    font: 11px/28px arial,sans-serif;
    background:url(../images/transparent.png);
    z-index:5;
}
.nivoGallery-play {
    display:none;
    width:32px;
    height:28px;
    border:0;
    background:url(../images/playpause.png) no-repeat 50% 8px;
    cursor:pointer;
    border-right:1px solid rgba(0,0,0,0.3);
}
.nivoGallery-play.playing {
    background-position:50% -92px;
}
.nivoGallery-count {
    display:none;
    vertical-align:top;
    height:28px;
    padding:0 8px;
    color:#aaa;
    border-left:1px solid rgba(255,255,255,0.2);
    border-right:1px solid rgba(0,0,0,0.3);
    text-shadow:0 1px 0 #000;
}
.nivoGallery-caption {
    display:none;
    vertical-align:top;
    height:28px;
    border-left:1px solid rgba(255,255,255,0.2);
    padding:0 15px;
    overflow:hidden;
    color:#aaa;
    text-shadow:0 1px 0 #000;
}
.nivoGallery-captionTitle {
    color:#fff;
    font-weight:bold;
    margin-right:5px;
}
.nivoGallery-fullscreen {
    float:right;
    display:none;
    width:32px;
    height:28px;
    border:0;
    background:url(../images/fullscreen.png) no-repeat 50% 5px;
    cursor:pointer;
    border-left:1px solid rgba(0,0,0,0.3);
}

.nivoGallery-progress {
    position:absolute;
    top:0;
    left:0;
    background:#fff;
    opacity:0.5;
    width:100%;
    height:2px;
    z-index:5;
}

.nivoGallery.fullscreen {
    position:fixed;
    top:0px;
    left:0px;
    width:100% !important;
    max-width:100%;
    height:100% !important;
    z-index:10000;
}
.nivoGallery.fullscreen .nivoGallery-caption {
    position:fixed;
    top:0;
    left:0;
    display:block;
    width:100%;
    background:#000;
    padding:20px;
    opacity:0.8;
}
.nivoGallery.fullscreen .nivoGallery-play {
    position:fixed;
    top:20px;
    right:45px;
    z-index:6;
}
.nivoGallery.fullscreen .nivoGallery-fullscreen {
    position:fixed;
    top:20px;
    right:20px;
}
.nivoGallery.fullscreen .nivoGallery-htmlwrap {
    padding:90px 20px 20px 20px;
}








.nivoGallery-bar ul{
	position:relative; list-style:none; text-align:center; margin: 5px 50px 0 50px; margin: expression( '0 50px 0 50px' ); padding:0;
}
.nivoGallery-bar ul li{ display:inline; margin-left:5px;}
.nivoGallery-bar ul li a{
	display:inline-block; width:14px; height:15px; cursor:pointer;
	background:url(../images/default.png) no-repeat left top;
}

.nivoGallery-bar ul li.curr a{
	background:url(../images/active.png) no-repeat left top;
}